GET /v3/paymentaudit/payouts/{payoutId}
Operation ID: getPaymentsForPayout_PA_V3
Auth: unknown
Description
Deprecated (use /v4/paymentaudit/payouts/<payoutId> instead)
Parameters (13)
(integer, query, optional, default: 1)
Page number. Default is 1.
(integer, query, optional, default: 25)
The number of results to return in a page
Constraints: {'minimum': 1, 'maximum': 100}
(integer, query, optional)
The payment amount from range filter. Filters for paymentAmount >= paymentAmountFrom
(integer, query, optional)
The payment amount to range filter. Filters for paymentAmount ⇐ paymentAmountTo
(string, path, required)
The id (UUID) of the payout.
(string, query, optional)
The remote id of the payees.
(boolean, query, optional)
Optional. If omitted or set to false, any Personal Identifiable Information (PII) values are returned masked. If set to true, and you have permission, the PII values will be returned as their original unmasked values.
(string, query, optional)
<p>List of sort fields (e.g. ?sort=submittedDateTime:asc,status:asc). Default is sort by remoteId</p> <p>The supported sort fields are: sourceAmount, sourceCurrency, paymentAmount, paymentCurrency, routingNumber, accountNumber, remoteId, submittedDateTime and status</p>
(integer, query, optional)
The source amount from range filter. Filters for sourceAmount >= sourceAmountFrom
(integer, query, optional)
The source amount to range filter. Filters for sourceAmount ⇐ sourceAmountTo
(string, query, optional)
Payment Status
Constraints: {'enum': ['ACCEPTED', 'AWAITING_FUNDS', 'FUNDED', 'UNFUNDED', 'BANK_PAYMENT_REQUESTED', 'REJECTED', 'ACCEPTED_BY_RAILS', 'CONFIRMED', 'FAILED', 'RETURNED', 'WITHDRAWN']}
(string, query, optional)
The submitted date from range filter. Format is yyyy-MM-dd.
(string, query, optional)
The submitted date to range filter. Format is yyyy-MM-dd.
No probe data for this endpoint yet.